From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 27 November 2003<P>

aparajita, ladyinwaiting, b.k. kase, pam~ was tremendously busy with company here for weeks...then got a terrible cold that got worse...then couldn't access the site when I had the time. I am just fine now. Thanks for thinking of me. lady and b.k., sorry to see the bug's got ya down. B.K., pam and aparajita, thanks for the additional comms. Cousin Jim, hugs to the family. Happy Thanksgiving to all you Blenderites and extended family! May your holiday be far better than the turkey's ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 November 2003<P>

Rens; I guess getting sick gave me time to come peep here a bit and realize how much I missed everyone. Hope your turkey day is stuffed, with lots of gravy. I'm on my way to mine. See you later.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1404">drkate</a><BR>
Date: 27 November 2003<P>

Hi, new to site. What topics are currently being discussed?
<HR>
From: <a href="/blend/av.cgi?id=1404">drkate</a><BR>
Date: 27 November 2003<P>

Happy Thanksgiving...It is 8:00 CST and we are all stuffed.  Hope everybody had a good turkey day.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 November 2003<P>

Welcome to the Blender of Love drkate, the topic is Romance and Love in all it's forms and this is a lively group that is likely to tackle any part or whole of the subject so feel free to start a discussion.<BR>
<BR>
10:32 CST here and Julia said to put your best bourbon in the pumpkin pie and I'm here to tell you it worked out well.<BR>
<BR>
bk
<HR>